### async_result< basic_yield_context< Executor >, Signature >

    template<
        typename Executor,
        typename Signature>
    class async_result< basic_yield_context< Executor >, Signature >

##### Types

Name | Description
--- | ---
async_result< basic_yield_context< Executor >, Signature >::suspend_with_helper |
handler_type |
return_type |

##### Member Functions

Name | Description
--- | ---
initiate [static] |

##### Requirements

Header: `asio/impl/spawn.hpp`

Convenience header: `asio.hpp`